Loading...
Searching...
No Matches
linux.h File Reference

Go to the source code of this file.

## Data Structures

struct | _LinuxSpecific

## Macros

#define | LINUX_SPECIFIC(dev)

## Typedefs

typedef struct _LinuxSpecific | LinuxSpecific

## Macro Definition Documentation

## LINUX_SPECIFIC

#define LINUX_SPECIFIC | ( |  | dev | ) |

Value:
((LinuxSpecific*) (dev)->arch_specific)
LinuxSpecific
struct _LinuxSpecific LinuxSpecific
Definition linux.h:27

## Typedef Documentation

## LinuxSpecific

typedef struct _LinuxSpecific LinuxSpecific